Error

two or more packages specified (linux-image-s390x lenny)